Subject: Re: ag/merge-strategies-in-c [was Re: What's cooking in git.git (Nov 2020, #04; Thu, 19)]

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Nov 2020 11:15:40 -0800

Alban Gruin <[email-masked]> writes:

> There is some behaviour changes and regressions in this iteration that I
> intend to fix.  Expect a reroll soon.

Thanks for a heads-up.

> I also noticed that I can show which branch has made a branch when there
> is a conflict with the "resolve" strategy, like "recursive" already
> does.  Should this change be part of this series, or should it be a
> separate patch?

Depends.  If it is already a separate patch on your end, keeping it
separate, and even holding it off until the other/larger parts of
the series solidifies, would be a good idea, as I expect it would be
fairly straight-forward change once you have the fundamentals ready.

Thanks.